> ## Documentation Index
> Fetch the complete documentation index at: https://www.orwel.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Conversion

> One conversion by id, with its lead, identity, session, properties and page.

> [!NOTE]
>
> Requires an [API key](https://www.orwel.io/docs/authentication.md) (`orwel_sk_`) with the `conversions:read` scope.

## Path Parameters

**id** `string` *required*

Conversion id (UUID)

## Response

**data** `object`

The conversion, with the same fields as in [List Conversions](https://www.orwel.io/docs/api-reference/conversions/list.md)

## Errors

| Status | `error` | When |
| - | - | - |
| `400` | `bad_request` | The id is not a UUID. |
| `404` | `not_found` | No conversion with that id in the key's workspace. |

```bash cURL theme={null}
curl "https://api.orwel.io/api/v1/conversions/9682141a-58e4-4e6d-bf7f-afc7ca9449f4" \
  -H "Authorization: Bearer orwel_sk_YOUR_KEY"
```

```json Response theme={null}
{
  "data": {
    "id": "9682141a-58e4-4e6d-bf7f-afc7ca9449f4",
    "lead_id": "a80f6b90-2218-496e-a5a7-6a76a706cd5a",
    "identity_id": "8a376f26-60e4-4f3a-8d91-b6d6b74cf61a",
    "visitor_id": "e5feb603-13f2-553a-ad5c-ae9b51483e04",
    "session_id": "b0e6a095-afa0-4f8e-b986-b1f01a0f09f6",
    "company_id": null,
    "code": "generate_lead",
    "source": "orwel-sdk-v1.7.2",
    "properties": { "email": "maria@company.com", "form_id": "contact" },
    "location": { "url": "https://www.example.com/contact", "path": "/contact", "search": "", "hostname": "www.example.com" },
    "is_test": false,
    "created_at": "2026-10-28T20:33:41.001Z"
  }
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.